import { SubmissionStatus } from "@/state/reducer/submission";

export type Identifier = string;

export interface Identifiable {
    id?: Identifier
}

export type Multilingual<T> = {
    pl: T,
    en: T
}
export interface Stateful {
    comment: string;
    state: SubmissionStatus;
}
